body, table, tr, td {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFCCCC;
	text-decoration: none;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F5CF6E;
}
a:link, a:active, a:visited {
	font-weight: bold;
	color: #FCEEAF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	border-bottom-style: dashed;
	border-bottom-color: #FCEEAF;
	border-bottom-width: 1px;
}
a:hover {
	color: #FBCBD9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	border: none;
	font-style: normal;
	cursor: crosshair;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-color: #FBCBD9;
}
input, textarea, option, select {
	background-color: #B2385F;
	font: normal 8pt Verdana, Arial, Helvetica, sans-serif;
	color: #FFCCCC;
	border: 1px double #FFCCCC;
	padding:0px;
	border-style: dashed;
}
.link {
	font-weight: bold;
	color: #C31874;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	border: none;
	text-decoration: none;
	background-color: #B2385F;
}
.title {
	font: 32px Verdana, Arial, Helvetica, sans-serif;
	color: #FBA8AA;
	text-decoration: none;
	letter-spacing: 6px;
	word-spacing: 2px;
}
.cornice {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 2px dotted #C82B1C;
}
.paragrafo {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: 2px dotted #D9CB9E;
	border-bottom: 2px dotted #D9CB9E;
	font-weight: bold;
}
.titolo1 {

	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFF00;
	text-decoration: none;
	letter-spacing: 2px;
	word-spacing: 2px;
}
.titolo2 {


	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #B1375E;
	text-decoration: none;
	letter-spacing: 2px;
	word-spacing: 2px;
}
